
ZZZ_GELS GETUP - Bug #9428

WS - Sign up / Login by using mobile number OTP

01 December 2020 02:10 PM - Chew Kim Hian

Status: Closed Start date: 01 December 2020

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

GETUP App Version: 1.0.0.x.x iOS & Android GETUP Phase: Phase 1

GETUP System

Version:

1.0.0.x.x   

Description

Parameter - Mobile number + standard mleb(language,currency,deviceid,token)

-New table in 1house schema to store the mobile number that ask for OTP

-Cool down period for each mobile number not allow to request within 5 minutes (Configureable using property)

-flag in property whether integrate to SMS gateway or a fix OTP

History

#1 - 01 December 2020 02:12 PM - Chew Kim Hian

- Description updated

#2 - 11 December 2020 11:43 PM - Chew Kim Hian

- Status changed from Assigned to On Hold

#3 - 11 December 2020 11:44 PM - Chew Kim Hian

- Assignee changed from Poh KL to Ron Zheng Yuan Tan

#4 - 07 November 2024 05:03 PM - Ron Zheng Yuan Tan

- Status changed from On Hold to Closed

- Assignee deleted (Ron Zheng Yuan Tan)

Closed, no further action on this project
